PTO_TEMPLATE(1)

NAME
pto_template - Apply a template file

SYNOPSIS
pto_template [options] input.pto

DESCRIPTION
pto_template adds a template file to PTO

USAGE
   pto_template --template=template.pto

OPTIONS

-o | --output=file.pto
    Output Hugin PTO file. Default: <filename>_template.pto

--template=template.pto
    Apply the given template file.

-h | --help
    Shows this help

AUTHORS
Thomas Modes